.add {
  background-color: darkgray !important;
}

.list-item {
  list-style: none;
  padding-bottom: 10px;
  li input {
    width: 300px;
    padding: 15px 5px;
    background-color: white;
    margin: 10px 0;
    border: 1px solid black;
    font-size: 20px;
    outline: none;
  }
}
